Subject: RE: Change Hamed Rahnama Teams picture
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 21 Jun 2021 09:30:09 +0000

Hi Ashish,

Thank you!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]>
Sent: Monday, June 21, 2021 11:22 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Change Hamed Rahnama Teams picture

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have removed the Intern. This will reflect soon.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 21, 2021 2:27:25 PM
Subject: RE: Change Hamed Rahnama Teams picture

Hi Ashish,

Thank would be great!
If you just remove ”Intern”.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 21, 2021 10:40 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Change Hamed Rahnama Teams picture

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I can understand.

Shall I change his name "Hamed Rahnama" instead of Hamed Rahnama Intern - EPOS/Malaysia?

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 21, 2021 1:57:45 PM
Subject: RE: Change Hamed Rahnama Teams picture

Hi Ashish,

Tahnk you very much!
As I said, he has a weird title and I don’t want this is causing questions in the team.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 21, 2021 10:25 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Change Hamed Rahnama Teams picture

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

This is because we all have guets account with Demant group, in Livesalesman's teams account I can see his image. I will investigate how to add image in guest account and will let you know.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 21, 2021 1:36:01 PM
Subject: RE: Change Hamed Rahnama Teams picture

Hi Ashish,

This picture is fine, but this is not shown on his profile.
His profile is this, without a picture.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 21, 2021 10:04 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Change Hamed Rahnama Teams picture

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I have changed the image now.

Regards,
Ashish Dabral

________________________________
From: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 21, 2021 1:27:15 PM
Subject: Re: Change Hamed Rahnama Teams picture

Hi Sara,

Thank you. Yes I will change it. However, he is using below image right now. Shall I change it?

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 21, 2021 12:59:44 PM
Subject: RE: Change Hamed Rahnama Teams picture

Hi Ashish,

Yes, you are right.
His email address is [email-masked]<mailto:[email-masked]> used on his Teams account.
Is it possible to add the picture to that account?

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960
[https://mail.lsmindia.com:8443/service/home/~/?auth=co&loc=en_US&id=176494&part=2.2&t=1624262135142]

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, June 19, 2021 6:32 AM
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Change Hamed Rahnama Teams picture

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

As I can see this is his personal teams Id. Only he can add the picture on it.

However, In our records his email address is [email-masked]<mailto:[email-masked]>.

Regards,
Ashish Dabral

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 17, 2021 6:41:38 PM
Subject: Change Hamed Rahnama Teams picture

Hi Ashish,

I have talked to Saurrabh if we can add a picture to our Intern’s Team profile, Hamed Rahnama.
Attached is his photo, could you align with your IT?
His Teams Id is: [email-masked]<mailto:[email-masked]>

Thank you!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960
[https://mail.lsmindia.com:8443/service/home/~/?auth=co&loc=en_US&id=176494&part=2.2&t=1624262135143]

[https://mail.lsmindia.com:8443/service/home/~/?auth=co&loc=en_US&id=176494&part=2.3&t=1624262135143]<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7C5469dfc37fec409fcf1d08d93495fccc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598641075604383%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eKULTlECAcAyyiQTxWqtLK%2FzM%2BfdPBIk3f%2Bwfr0NbKU%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C5469dfc37fec409fcf1d08d93495fccc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598641075614340%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vYXkI0xJK9KiYuZSKBUN%2Fy7fHNKKs%2Byfyit2pq3fkOE%3D&reserved=0> · Follow us here
[https://mail.lsmindia.com:8443/service/home/~/?auth=co&loc=en_US&id=176494&part=2.4&t=1624262135144]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C5469dfc37fec409fcf1d08d93495fccc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598641075619319%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DV05L41PaTb0xv07DTXv4m9PuCgX%2BS3KR4TMV4OdXTY%3D&reserved=0>[https://mail.lsmindia.com:8443/service/home/~/?auth=co&loc=en_US&id=176494&part=2.5&t=1624262135144]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C5469dfc37fec409fcf1d08d93495fccc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598641075624302%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=opgFroWz4%2FD9cEPspLS75UPKZIDZQK2EJSFQPSZQmZw%3D&reserved=0>[https://mail.lsmindia.com:8443/service/home/~/?auth=co&loc=en_US&id=176494&part=2.6&t=1624262135144]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C5469dfc37fec409fcf1d08d93495fccc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598641075629276%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=A6Jwnif0BR9CeXLeZ%2F%2BnglRjaB00ed2RyDFYvLdKG2M%3D&reserved=0>[https://mail.lsmindia.com:8443/service/home/~/?auth=co&loc=en_US&id=176494&part=2.7&t=1624262135144]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C5469dfc37fec409fcf1d08d93495fccc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598641075634253%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dwo5DkbGwDthB9ZyImSfnPaiJ8AN3Xyg2vu%2FKz2hftQ%3D&reserved=0>[https://mail.lsmindia.com:8443/service/home/~/?auth=co&loc=en_US&id=176494&part=2.8&t=1624262135144]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C5469dfc37fec409fcf1d08d93495fccc%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598641075639231%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=aTWGO%2FjvMh7pT%2FJ%2FcBsH3gJMSe%2BXHEeVocEw6wlntqk%3D&reserved=0>